[Fix phpMyAdmin] Konfiguracija file zdaj potrebuje tajno geslo (blowfish_secret)

Ne glede na to, ali je phpMyAdmin nameščen na strežniku Ubuntu, CentOS ali itd. Fedora distribucija, se prikaže sporočilo »Konfiguracija file zdaj potrebuje skrivno geslo (blowfish_secret) «v rdeči barvi na dnu indeksa, ki bo preglavila. Še posebej, če je pravilno nastavljena v "/etc/phpMyAdmin/config.inc.php". Seveda se pot lahko razlikuje od konfiguracije do konfiguracije, toda na CentOS-u… Preberi več

Stalna preusmeri spletnega mesta na novo enega starega [Preusmeritev spletne domene v .htaccess]

Ko se v zameno za novo odpovemo staremu spletnemu mestu, je dobro, da obdržite obiskovalce starega spletnega mesta in jih samodejno preusmerite na novo. V tem primeru obstajata dva scenarija. 1. Novo spletno mesto je nameščeno na istem imenu domene kot staro spletno mesto. V tej situaciji je ... Preberi več

[Popravi Apache Error] je strežnik dosegel nastavitev MaxClients, razmislite o dvigu nastavitve MaxClients

Nekoliko neprimerno je uporabiti izraz napake v primeru "strežnik je dosegel nastavitev MaxClients, razmislite o dvigu nastavitve MaxClients". Gre bolj za obvestilo, s katerim skrbnika strežnika opozorijo, da je presežena omejitev "MaxClients". Res je, da prekoračitev te omejitve vodi do nestabilnosti strežnika Apache in samodejno do težav pri delovanju spletnih strani ... Preberi več

Kako vzpostaviti SSH povezavo virtualni strežnik (CentOS), ki je nameščen na VirtualBox.

Ko bomo videli, kako je CentOS mogoče namestiti na VirtualBox (vadnica), bomo poskusili videti, kako se lahko prek SSH (prek kita) povežemo z navideznim sistemom. Kako se lahko prek SSH povežemo s CentsOS 5.6 / 6 (VIRTUAL SERVER), nameščenim na VirtualBoxu. 1. Najprej bomo morali narediti omrežne nastavitve ... Preberi več

FIX PROBLEM: Vaš strežnik teče različico PHP vendar WordPress 5.1.6 3.2.1 5.2.4 potrebuje najmanj.

Ne vedo vsi, da je za namestitev ali nadgradnjo na novejšo različico WordPress 3.2 na spletni strežnik treba namestiti novejšo različico PHP 5.2.4. Če je na strežniku nameščena različica PHP, starejša od 5.2.4, pri namestitvi različice ... Preberi več

Zavrni dostop do IP Spammer

81.95.146.227. Od tega IP-ja nekaj neželenih botov uspe v povprečju dati več kot 1500 komentarjev na dan v en sam blog. To pomeni dodaten promet, ki je na strežniku postal neuporaben in za Akismet stres ;-). Najboljši primer je webmasterscafe.info, kjer se vsiljena pošta pojavlja vsake 2-3 minute ... Preberi več